html,
body {
  padding: 0;
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen,
    Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
}

a {
  color: inherit;
  text-decoration: none;
}
button {
  background: none;
  border: none;

  &:focus {
    outline: none;
  }
}

* {
  box-sizing: border-box;
}

@import "./variables.scss";
@import "./app.scss";
